; This file is in the UTF-8 encoding
[Strings]
Title=Software Update
Info=Firefox is installing your updates and will start in a few moments…

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
[Installation]
Locale=en-US
